Bug 1123257 - Please Branch libupnp for EPEL 7
Summary: Please Branch libupnp for EPEL 7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libupnp
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:43 UTC by Robert Lightfoot
Modified: 2018-04-11 13:06 UTC (History)
3 users (show)

Fixed In Version: libupnp-1.6.19-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-25 10:37:01 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (1.16 MB, application/x-rpm)
2014-07-25 07:43 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:43:44 UTC
Created attachment 920878 [details]
fc20.src.rpm used successfully in mock

Please Branch libupnp for EPEL 7

Comment 1 Christopher Meng 2014-07-25 09:07:56 UTC
I will branch it soon.

Comment 2 Robert Lightfoot 2014-07-25 10:08:12 UTC
Thanks Christopher.  This came to light during my test builds of mythtv, vlc and ffmpeg.

Comment 3 Christopher Meng 2014-07-25 10:37:01 UTC
Done. You will be able to install it via yum after the next EPEL7 compose.

Thanks for your notification, I branched the package in March but forgot to build it...

Comment 4 Robert Lightfoot 2014-07-27 21:53:52 UTC
Confirming Validated Closed - Installed today on test CentOS 7 System -- OK


Note You need to log in before you can comment on or make changes to this bug.